#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: DT Booking Manager Plugin\n"
"POT-Creation-Date: 2020-11-27 11:37+0530\n"
"PO-Revision-Date: 2017-01-06 19:39+0530\n"
"Last-Translator: Ramamoorthi <ram@iamdesigning.com>\n"
"Language-Team: DesignThemes <ram@iamdesigning.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.4\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e;esc_attr_e;esc_attr__;"
"esc_html__;esc_html_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../cs-framework-override/config/shortcodes/base.php:29
msgid "Reservation"
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:10
#: ../post-types/dt-person-post-type.php:80
#: ../post-types/dt-person-post-type.php:167
#: ../post-types/dt-person-post-type.php:350 ../vc/modules/person_item.php:4
msgid "Person"
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:21
#: ../vc/modules/person_item.php:17
msgid "Enter Person ID"
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:22
msgid ""
"Enter ID of person to display. More than one ids with comma(,) seperated."
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:27
#: ../cs-framework-override/config/shortcodes/reserve_appointment.php:21
#: ../cs-framework-override/config/shortcodes/service_item.php:27
#: ../cs-framework-override/config/shortcodes/service_list.php:49
#: ../reservation/menu/payments/payments.php:74
#: ../vc/modules/person_item.php:26 ../vc/modules/reserve_appointment.php:32
#: ../vc/modules/service_item.php:26 ../vc/modules/service_list.php:51
msgid "Type"
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:29
#: ../cs-framework-override/config/shortcodes/service_item.php:29
#: ../vc/modules/person_item.php:29 ../vc/modules/service_item.php:29
msgid "Type - 1"
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:30
#: ../cs-framework-override/config/shortcodes/service_item.php:30
#: ../vc/modules/person_item.php:30 ../vc/modules/service_item.php:30
msgid "Type - 2"
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:34
msgid "Choose type of persons to display."
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:39
#: ../vc/modules/person_item.php:42
msgid "Show button?"
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:41
#: ../cs-framework-override/config/shortcodes/service_item.php:41
#: ../cs-framework-override/config/shortcodes/service_item.php:59
#: ../vc/modules/person_item.php:39 ../vc/modules/service_item.php:39
#: ../vc/modules/service_item.php:59
msgid "Yes"
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:42
#: ../cs-framework-override/config/shortcodes/service_item.php:42
#: ../cs-framework-override/config/shortcodes/service_item.php:60
#: ../post-types/dt-person-post-type.php:97
#: ../post-types/dt-person-post-type.php:98
#: ../post-types/dt-service-post-type.php:92
#: ../post-types/dt-service-post-type.php:93
#: ../vc/modules/person_item.php:40 ../vc/modules/service_item.php:40
#: ../vc/modules/service_item.php:60
msgid "No"
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:46
msgid "Choose \"Yes\" to show button."
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:51
#: ../cs-framework-override/config/shortcodes/service_item.php:69
#: ../vc/modules/person_item.php:49 ../vc/modules/service_item.php:69
msgid "Button Text"
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:52
#: ../vc/modules/person_item.php:51 ../vc/shortcodes/person_item.php:16
msgid "Book an appointment"
msgstr ""

#: ../cs-framework-override/config/shortcodes/person_item.php:53
#: ../cs-framework-override/config/shortcodes/service_item.php:71
#: ../vc/modules/person_item.php:52 ../vc/modules/service_item.php:72
msgid "Enter button text."
msgstr ""

#: ../cs-framework-override/config/shortcodes/reservation_form.php:10
msgid "Reservaton Form"
msgstr ""

#: ../cs-framework-override/config/shortcodes/reservation_form.php:16
#: ../cs-framework-override/config/shortcodes/reserve_appointment.php:16
#: ../cs-framework-override/config/shortcodes/service_list.php:47
#: ../post-types/dt-person-post-type.php:697
#: ../post-types/dt-service-post-type.php:433
#: ../reservation/cron/send_agenda_cron.php:64
#: ../reservation/menu/calender/calender.php:66
#: ../vc/modules/reservation_form.php:13
#: ../vc/modules/reserve_appointment.php:13
#: ../vc/modules/service_list.php:49
msgid "Title"
msgstr ""

#: ../cs-framework-override/config/shortcodes/reservation_form.php:21
#: ../vc/modules/reservation_form.php:24
msgid "Service IDs"
msgstr ""

#: ../cs-framework-override/config/shortcodes/reservation_form.php:28
msgid "Select Some Services"
msgstr ""

#: ../cs-framework-override/config/shortcodes/reservation_form.php:32
#: ../vc/modules/reservation_form.php:36
msgid "Enter service name & pick."
msgstr ""

#: ../cs-framework-override/config/shortcodes/reservation_form.php:37
#: ../vc/modules/reservation_form.php:42
msgid "Staff IDs"
msgstr ""

#: ../cs-framework-override/config/shortcodes/reservation_form.php:44
msgid "Select Some Staffs"
msgstr ""

#: ../cs-framework-override/config/shortcodes/reservation_form.php:48
#: ../vc/modules/reservation_form.php:54
msgid "Enter staff name & pick."
msgstr ""

#: ../cs-framework-override/config/shortcodes/reserve_appointment.php:10
#: ../vc/modules/reserve_appointment.php:3
msgid "Reserve Appointment"
msgstr ""

#: ../cs-framework-override/config/shortcodes/reserve_appointment.php:23
#: ../vc/modules/reserve_appointment.php:35
msgid "Type - I"
msgstr ""

#: ../cs-framework-override/config/shortcodes/reserve_appointment.php:24
#: ../vc/modules/reserve_appointment.php:36
msgid "Type - II"
msgstr ""

#: ../cs-framework-override/config/shortcodes/reserve_appointment.php:28
msgid "Choose type of reservation to display."
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_item.php:10
#: ../cs-framework-override/config/shortcodes/service_list.php:10
#: ../post-types/dt-service-post-type.php:75
#: ../post-types/dt-service-post-type.php:163
#: ../post-types/dt-service-post-type.php:320
#: ../reservation/cron/send_agenda_cron.php:67
#: ../reservation/menu/calender/calender.php:47
#: ../reservation/menu/payments/payments.php:75
#: ../vc/modules/service_item.php:4 ../vc/modules/service_list.php:4
msgid "Service"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_item.php:21
#: ../vc/modules/service_item.php:17
msgid "Enter Service ID"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_item.php:22
#: ../vc/modules/service_item.php:20
msgid ""
"Enter IDs of services to display. More than one ids with comma(,) "
"seperated."
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_item.php:34
msgid "Choose type of services to display."
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_item.php:39
#: ../vc/modules/service_item.php:42
msgid "Show Excerpt?"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_item.php:46
msgid "Choose \"Yes\" to show excerpt."
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_item.php:51
#: ../vc/modules/service_item.php:49
msgid "Excerpt Length"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_item.php:57
#: ../vc/modules/service_item.php:62
msgid "Show Meta?"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_item.php:64
msgid "Choose \"Yes\" to show meta."
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_item.php:70
#: ../vc/modules/service_item.php:71 ../vc/shortcodes/service_item.php:18
msgid "View procedure details"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:15
#: ../vc/modules/service_list.php:8
msgid " List"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:21
#: ../vc/modules/service_list.php:17
msgid "Terms"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:29
msgid "Select service category"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:33
msgid "Choose service as you want."
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:38
#: ../vc/modules/service_list.php:35
msgid "Products Per Page"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:44
#: ../vc/modules/service_list.php:44
msgid "Order by"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:46
#: ../cs-framework/classes/options.class.php:155
#: ../vc/modules/service_list.php:48
msgid "ID"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:48
#: ../post-types/dt-person-post-type.php:145
#: ../post-types/dt-person-post-type.php:255
#: ../post-types/dt-person-post-type.php:263
#: ../post-types/dt-person-post-type.php:271
#: ../post-types/dt-person-post-type.php:279
#: ../post-types/dt-service-post-type.php:141
#: ../post-types/dt-service-post-type.php:226
#: ../post-types/dt-service-post-type.php:234
#: ../post-types/dt-service-post-type.php:242
#: ../post-types/dt-service-post-type.php:250
#: ../templates/reservation/type2.php:188 ../vc/modules/service_list.php:50
msgid "Name"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:50
#: ../reservation/menu/calender/calender.php:28
#: ../vc/modules/service_list.php:52
msgid "Date"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:51
#: ../vc/modules/service_list.php:53
msgid "Random"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:55
msgid "Choose orderby of services to display."
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:60
#: ../vc/modules/service_list.php:60
msgid "Sort order"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:62
#: ../vc/modules/service_list.php:64
msgid "Descending"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:63
#: ../vc/modules/service_list.php:65
msgid "Ascending"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:67
msgid "Choose order of services to display."
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:72
#: ../vc/modules/service_list.php:72
msgid "Extra class name"
msgstr ""

#: ../cs-framework-override/config/shortcodes/service_list.php:73
#: ../vc/modules/service_list.php:74
msgid ""
"If you wish to style particular content element differently, then use "
"this field to add a class name and then refer to it in your css file."
msgstr ""

#: ../cs-framework/classes/framework.class.php:171
msgid "Success. Imported backup options."
msgstr ""

#: ../cs-framework/classes/framework.class.php:176
msgid "Default options restored."
msgstr ""

#: ../cs-framework/classes/framework.class.php:195
msgid "Default options restored for only this section."
msgstr ""

#: ../cs-framework/classes/framework.class.php:333
msgid "Settings saved."
msgstr ""

#: ../cs-framework/classes/framework.class.php:335
msgid "Save"
msgstr ""

#: ../cs-framework/classes/framework.class.php:335
msgid "Saving..."
msgstr ""

#: ../cs-framework/classes/framework.class.php:336
msgid "Restore"
msgstr ""

#: ../cs-framework/classes/framework.class.php:339
#: ../cs-framework/fields/backup/backup.php:29
msgid "Reset All Options"
msgstr ""

#: ../cs-framework/classes/framework.class.php:343
msgid "show all options"
msgstr ""

#: ../cs-framework/classes/options.class.php:125
msgid "CONFIG"
msgstr ""

#: ../cs-framework/classes/options.class.php:131
#: ../cs-framework/classes/options.class.php:151
msgid "USAGE"
msgstr ""

#: ../cs-framework/classes/options.class.php:137
msgid "VALUE"
msgstr ""

#: ../cs-framework/classes/options.class.php:227
#, php-format
msgid "You are editing language: ( %s )"
msgstr ""

#: ../cs-framework/classes/shortcode.class.php:82
#: ../cs-framework/classes/shortcode.class.php:90
#: ../cs-framework/fields/textarea/textarea.php:27
msgid "Add Shortcode"
msgstr ""

#: ../cs-framework/classes/shortcode.class.php:92
msgid "Select a shortcode"
msgstr ""

#: ../cs-framework/classes/shortcode.class.php:108
msgid "Insert Shortcode"
msgstr ""

#: ../cs-framework/fields/background/background.php:34
#: ../cs-framework/fields/background/background.php:35
#: ../cs-framework/fields/upload/upload.php:23
#: ../cs-framework/fields/upload/upload.php:24
msgid "Upload"
msgstr ""

#: ../cs-framework/fields/background/background.php:36
#: ../cs-framework/fields/upload/upload.php:25
msgid "Use Image"
msgstr ""

#: ../cs-framework/fields/backup/backup.php:21
msgid "Import a Backup"
msgstr ""

#: ../cs-framework/fields/backup/backup.php:22
msgid "copy-paste your backup string here"
msgstr ""

#: ../cs-framework/fields/backup/backup.php:27
msgid "Export and Download Backup"
msgstr ""

#: ../cs-framework/fields/backup/backup.php:28
msgid "or"
msgstr ""

#: ../cs-framework/fields/backup/backup.php:30
msgid "Please be sure for reset all of framework options."
msgstr ""

#: ../cs-framework/fields/gallery/gallery.php:21
msgid "Add Gallery"
msgstr ""

#: ../cs-framework/fields/gallery/gallery.php:22
msgid "Edit Gallery"
msgstr ""

#: ../cs-framework/fields/gallery/gallery.php:23
msgid "Clear"
msgstr ""

#: ../cs-framework/fields/group/group.php:22
msgid "Adding"
msgstr ""

#: ../cs-framework/fields/group/group.php:45
#: ../cs-framework/fields/group/group.php:77
msgid "Remove"
msgstr ""

#: ../cs-framework/fields/icon/icon.php:25
#: ../cs-framework/functions/actions.php:82
msgid "Add Icon"
msgstr ""

#: ../cs-framework/fields/icon/icon.php:26
msgid "Remove Icon"
msgstr ""

#: ../cs-framework/fields/image/image.php:22
msgid "Add Image"
msgstr ""

#: ../cs-framework/fields/sorter/sorter.php:24
msgid "Enabled Modules"
msgstr ""

#: ../cs-framework/fields/sorter/sorter.php:25
msgid "Disabled Modules"
msgstr ""

#: ../cs-framework/fields/switcher/switcher.php:20
msgid "on"
msgstr ""

#: ../cs-framework/fields/switcher/switcher.php:20
msgid "off"
msgstr ""

#: ../cs-framework/fields/typography/typography.php:73
msgid "Web Safe Fonts"
msgstr ""

#: ../cs-framework/fields/typography/typography.php:79
msgid "Google Fonts"
msgstr ""

#: ../cs-framework/fields/typography/typography.php:107
#: ../cs-framework/functions/actions.php:32
msgid "Error! Can not load json file."
msgstr ""

#: ../cs-framework/functions/actions.php:83
msgid "Search a Icon..."
msgstr ""

#: ../cs-framework/functions/actions.php:84
msgid "Loading..."
msgstr ""

#: ../cs-framework/functions/helpers.php:49
msgid "This field class is not available!"
msgstr ""

#: ../cs-framework/functions/validate.php:14
msgid "Please write a valid email address!"
msgstr ""

#: ../cs-framework/functions/validate.php:33
msgid "Please write a numeric data!"
msgstr ""

#: ../cs-framework/functions/validate.php:51
msgid "Fatal Error! This field is required!"
msgstr ""

#: ../functions/core-functions.php:93
#, php-format
msgid "%d hr"
msgstr ""

#: ../functions/core-functions.php:100
#, php-format
msgid "%d min"
msgstr ""

#: ../functions/core-functions.php:166
msgid "United Arab Emirates dirham"
msgstr ""

#: ../functions/core-functions.php:167
msgid "Afghan afghani"
msgstr ""

#: ../functions/core-functions.php:168
msgid "Albanian lek"
msgstr ""

#: ../functions/core-functions.php:169
msgid "Armenian dram"
msgstr ""

#: ../functions/core-functions.php:170
msgid "Netherlands Antillean guilder"
msgstr ""

#: ../functions/core-functions.php:171
msgid "Angolan kwanza"
msgstr ""

#: ../functions/core-functions.php:172
msgid "Argentine peso"
msgstr ""

#: ../functions/core-functions.php:173
msgid "Australian dollar"
msgstr ""

#: ../functions/core-functions.php:174
msgid "Aruban florin"
msgstr ""

#: ../functions/core-functions.php:175
msgid "Azerbaijani manat"
msgstr ""

#: ../functions/core-functions.php:176
msgid "Bosnia and Herzegovina convertible mark"
msgstr ""

#: ../functions/core-functions.php:177
msgid "Barbadian dollar"
msgstr ""

#: ../functions/core-functions.php:178
msgid "Bangladeshi taka"
msgstr ""

#: ../functions/core-functions.php:179
msgid "Bulgarian lev"
msgstr ""

#: ../functions/core-functions.php:180
msgid "Bahraini dinar"
msgstr ""

#: ../functions/core-functions.php:181
msgid "Burundian franc"
msgstr ""

#: ../functions/core-functions.php:182
msgid "Bermudian dollar"
msgstr ""

#: ../functions/core-functions.php:183
msgid "Brunei dollar"
msgstr ""

#: ../functions/core-functions.php:184
msgid "Bolivian boliviano"
msgstr ""

#: ../functions/core-functions.php:185
msgid "Brazilian real"
msgstr ""

#: ../functions/core-functions.php:186
msgid "Bahamian dollar"
msgstr ""

#: ../functions/core-functions.php:187
msgid "Bitcoin"
msgstr ""

#: ../functions/core-functions.php:188
msgid "Bhutanese ngultrum"
msgstr ""

#: ../functions/core-functions.php:189
msgid "Botswana pula"
msgstr ""

#: ../functions/core-functions.php:190
msgid "Belarusian ruble"
msgstr ""

#: ../functions/core-functions.php:191
msgid "Belize dollar"
msgstr ""

#: ../functions/core-functions.php:192
msgid "Canadian dollar"
msgstr ""

#: ../functions/core-functions.php:193
msgid "Congolese franc"
msgstr ""

#: ../functions/core-functions.php:194
msgid "Swiss franc"
msgstr ""

#: ../functions/core-functions.php:195
msgid "Chilean peso"
msgstr ""

#: ../functions/core-functions.php:196
msgid "Chinese yuan"
msgstr ""

#: ../functions/core-functions.php:197
msgid "Colombian peso"
msgstr ""

#: ../functions/core-functions.php:198
msgid "Costa Rican col&oacute;n"
msgstr ""

#: ../functions/core-functions.php:199
msgid "Cuban convertible peso"
msgstr ""

#: ../functions/core-functions.php:200
msgid "Cuban peso"
msgstr ""

#: ../functions/core-functions.php:201
msgid "Cape Verdean escudo"
msgstr ""

#: ../functions/core-functions.php:202
msgid "Czech koruna"
msgstr ""

#: ../functions/core-functions.php:203
msgid "Djiboutian franc"
msgstr ""

#: ../functions/core-functions.php:204
msgid "Danish krone"
msgstr ""

#: ../functions/core-functions.php:205
msgid "Dominican peso"
msgstr ""

#: ../functions/core-functions.php:206
msgid "Algerian dinar"
msgstr ""

#: ../functions/core-functions.php:207
msgid "Egyptian pound"
msgstr ""

#: ../functions/core-functions.php:208
msgid "Eritrean nakfa"
msgstr ""

#: ../functions/core-functions.php:209
msgid "Ethiopian birr"
msgstr ""

#: ../functions/core-functions.php:210
msgid "Euro"
msgstr ""

#: ../functions/core-functions.php:211
msgid "Fijian dollar"
msgstr ""

#: ../functions/core-functions.php:212
msgid "Falkland Islands pound"
msgstr ""

#: ../functions/core-functions.php:213
msgid "Pound sterling"
msgstr ""

#: ../functions/core-functions.php:214
msgid "Georgian lari"
msgstr ""

#: ../functions/core-functions.php:215
msgid "Guernsey pound"
msgstr ""

#: ../functions/core-functions.php:216
msgid "Ghana cedi"
msgstr ""

#: ../functions/core-functions.php:217
msgid "Gibraltar pound"
msgstr ""

#: ../functions/core-functions.php:218
msgid "Gambian dalasi"
msgstr ""

#: ../functions/core-functions.php:219
msgid "Guinean franc"
msgstr ""

#: ../functions/core-functions.php:220
msgid "Guatemalan quetzal"
msgstr ""

#: ../functions/core-functions.php:221
msgid "Guyanese dollar"
msgstr ""

#: ../functions/core-functions.php:222
msgid "Hong Kong dollar"
msgstr ""

#: ../functions/core-functions.php:223
msgid "Honduran lempira"
msgstr ""

#: ../functions/core-functions.php:224
msgid "Croatian kuna"
msgstr ""

#: ../functions/core-functions.php:225
msgid "Haitian gourde"
msgstr ""

#: ../functions/core-functions.php:226
msgid "Hungarian forint"
msgstr ""

#: ../functions/core-functions.php:227
msgid "Indonesian rupiah"
msgstr ""

#: ../functions/core-functions.php:228
msgid "Israeli new shekel"
msgstr ""

#: ../functions/core-functions.php:229
msgid "Manx pound"
msgstr ""

#: ../functions/core-functions.php:230
msgid "Indian rupee"
msgstr ""

#: ../functions/core-functions.php:231
msgid "Iraqi dinar"
msgstr ""

#: ../functions/core-functions.php:232
msgid "Iranian rial"
msgstr ""

#: ../functions/core-functions.php:233
msgid "Iranian toman"
msgstr ""

#: ../functions/core-functions.php:234
msgid "Icelandic kr&oacute;na"
msgstr ""

#: ../functions/core-functions.php:235
msgid "Jersey pound"
msgstr ""

#: ../functions/core-functions.php:236
msgid "Jamaican dollar"
msgstr ""

#: ../functions/core-functions.php:237
msgid "Jordanian dinar"
msgstr ""

#: ../functions/core-functions.php:238
msgid "Japanese yen"
msgstr ""

#: ../functions/core-functions.php:239
msgid "Kenyan shilling"
msgstr ""

#: ../functions/core-functions.php:240
msgid "Kyrgyzstani som"
msgstr ""

#: ../functions/core-functions.php:241
msgid "Cambodian riel"
msgstr ""

#: ../functions/core-functions.php:242
msgid "Comorian franc"
msgstr ""

#: ../functions/core-functions.php:243
msgid "North Korean won"
msgstr ""

#: ../functions/core-functions.php:244
msgid "South Korean won"
msgstr ""

#: ../functions/core-functions.php:245
msgid "Kuwaiti dinar"
msgstr ""

#: ../functions/core-functions.php:246
msgid "Cayman Islands dollar"
msgstr ""

#: ../functions/core-functions.php:247
msgid "Kazakhstani tenge"
msgstr ""

#: ../functions/core-functions.php:248
msgid "Lao kip"
msgstr ""

#: ../functions/core-functions.php:249
msgid "Lebanese pound"
msgstr ""

#: ../functions/core-functions.php:250
msgid "Sri Lankan rupee"
msgstr ""

#: ../functions/core-functions.php:251
msgid "Liberian dollar"
msgstr ""

#: ../functions/core-functions.php:252
msgid "Lesotho loti"
msgstr ""

#: ../functions/core-functions.php:253
msgid "Libyan dinar"
msgstr ""

#: ../functions/core-functions.php:254
msgid "Moroccan dirham"
msgstr ""

#: ../functions/core-functions.php:255
msgid "Moldovan leu"
msgstr ""

#: ../functions/core-functions.php:256
msgid "Malagasy ariary"
msgstr ""

#: ../functions/core-functions.php:257
msgid "Macedonian denar"
msgstr ""

#: ../functions/core-functions.php:258
msgid "Burmese kyat"
msgstr ""

#: ../functions/core-functions.php:259
msgid "Mongolian t&ouml;gr&ouml;g"
msgstr ""

#: ../functions/core-functions.php:260
msgid "Macanese pataca"
msgstr ""

#: ../functions/core-functions.php:261
msgid "Mauritanian ouguiya"
msgstr ""

#: ../functions/core-functions.php:262
msgid "Mauritian rupee"
msgstr ""

#: ../functions/core-functions.php:263
msgid "Maldivian rufiyaa"
msgstr ""

#: ../functions/core-functions.php:264
msgid "Malawian kwacha"
msgstr ""

#: ../functions/core-functions.php:265
msgid "Mexican peso"
msgstr ""

#: ../functions/core-functions.php:266
msgid "Malaysian ringgit"
msgstr ""

#: ../functions/core-functions.php:267
msgid "Mozambican metical"
msgstr ""

#: ../functions/core-functions.php:268
msgid "Namibian dollar"
msgstr ""

#: ../functions/core-functions.php:269
msgid "Nigerian naira"
msgstr ""

#: ../functions/core-functions.php:270
msgid "Nicaraguan c&oacute;rdoba"
msgstr ""

#: ../functions/core-functions.php:271
msgid "Norwegian krone"
msgstr ""

#: ../functions/core-functions.php:272
msgid "Nepalese rupee"
msgstr ""

#: ../functions/core-functions.php:273
msgid "New Zealand dollar"
msgstr ""

#: ../functions/core-functions.php:274
msgid "Omani rial"
msgstr ""

#: ../functions/core-functions.php:275
msgid "Panamanian balboa"
msgstr ""

#: ../functions/core-functions.php:276
msgid "Peruvian nuevo sol"
msgstr ""

#: ../functions/core-functions.php:277
msgid "Papua New Guinean kina"
msgstr ""

#: ../functions/core-functions.php:278
msgid "Philippine peso"
msgstr ""

#: ../functions/core-functions.php:279
msgid "Pakistani rupee"
msgstr ""

#: ../functions/core-functions.php:280
msgid "Polish z&#x142;oty"
msgstr ""

#: ../functions/core-functions.php:281
msgid "Transnistrian ruble"
msgstr ""

#: ../functions/core-functions.php:282
msgid "Paraguayan guaran&iacute;"
msgstr ""

#: ../functions/core-functions.php:283
msgid "Qatari riyal"
msgstr ""

#: ../functions/core-functions.php:284
msgid "Romanian leu"
msgstr ""

#: ../functions/core-functions.php:285
msgid "Serbian dinar"
msgstr ""

#: ../functions/core-functions.php:286
msgid "Russian ruble"
msgstr ""

#: ../functions/core-functions.php:287
msgid "Rwandan franc"
msgstr ""

#: ../functions/core-functions.php:288
msgid "Saudi riyal"
msgstr ""

#: ../functions/core-functions.php:289
msgid "Solomon Islands dollar"
msgstr ""

#: ../functions/core-functions.php:290
msgid "Seychellois rupee"
msgstr ""

#: ../functions/core-functions.php:291
msgid "Sudanese pound"
msgstr ""

#: ../functions/core-functions.php:292
msgid "Swedish krona"
msgstr ""

#: ../functions/core-functions.php:293
msgid "Singapore dollar"
msgstr ""

#: ../functions/core-functions.php:294
msgid "Saint Helena pound"
msgstr ""

#: ../functions/core-functions.php:295
msgid "Sierra Leonean leone"
msgstr ""

#: ../functions/core-functions.php:296
msgid "Somali shilling"
msgstr ""

#: ../functions/core-functions.php:297
msgid "Surinamese dollar"
msgstr ""

#: ../functions/core-functions.php:298
msgid "South Sudanese pound"
msgstr ""

#: ../functions/core-functions.php:299
msgid "S&atilde;o Tom&eacute; and Pr&iacute;ncipe dobra"
msgstr ""

#: ../functions/core-functions.php:300
msgid "Syrian pound"
msgstr ""

#: ../functions/core-functions.php:301
msgid "Swazi lilangeni"
msgstr ""

#: ../functions/core-functions.php:302
msgid "Thai baht"
msgstr ""

#: ../functions/core-functions.php:303
msgid "Tajikistani somoni"
msgstr ""

#: ../functions/core-functions.php:304
msgid "Turkmenistan manat"
msgstr ""

#: ../functions/core-functions.php:305
msgid "Tunisian dinar"
msgstr ""

#: ../functions/core-functions.php:306
msgid "Tongan pa&#x2bb;anga"
msgstr ""

#: ../functions/core-functions.php:307
msgid "Turkish lira"
msgstr ""

#: ../functions/core-functions.php:308
msgid "Trinidad and Tobago dollar"
msgstr ""

#: ../functions/core-functions.php:309
msgid "New Taiwan dollar"
msgstr ""

#: ../functions/core-functions.php:310
msgid "Tanzanian shilling"
msgstr ""

#: ../functions/core-functions.php:311
msgid "Ukrainian hryvnia"
msgstr ""

#: ../functions/core-functions.php:312
msgid "Ugandan shilling"
msgstr ""

#: ../functions/core-functions.php:313
msgid "United States dollar"
msgstr ""

#: ../functions/core-functions.php:314
msgid "Uruguayan peso"
msgstr ""

#: ../functions/core-functions.php:315
msgid "Uzbekistani som"
msgstr ""

#: ../functions/core-functions.php:316
msgid "Venezuelan bol&iacute;var"
msgstr ""

#: ../functions/core-functions.php:317
msgid "Vietnamese &#x111;&#x1ed3;ng"
msgstr ""

#: ../functions/core-functions.php:318
msgid "Vanuatu vatu"
msgstr ""

#: ../functions/core-functions.php:319
msgid "Samoan t&#x101;l&#x101;"
msgstr ""

#: ../functions/core-functions.php:320
msgid "Central African CFA franc"
msgstr ""

#: ../functions/core-functions.php:321
msgid "East Caribbean dollar"
msgstr ""

#: ../functions/core-functions.php:322
msgid "West African CFA franc"
msgstr ""

#: ../functions/core-functions.php:323
msgid "CFP franc"
msgstr ""

#: ../functions/core-functions.php:324
msgid "Yemeni rial"
msgstr ""

#: ../functions/core-functions.php:325
msgid "South African rand"
msgstr ""

#: ../functions/core-functions.php:326
msgid "Zambian kwacha"
msgstr ""

#: ../functions/reservation-functions.php:32
#: ../post-types/dt-service-post-type.php:310
#: ../reservation/menu/calender/calender.php:54
#: ../templates/reservation/type1.php:42
#: ../templates/reservation/type1.php:69
msgid "Select"
msgstr ""

#: ../functions/reservation-functions.php:97
msgid "Select Time"
msgstr ""

#: ../functions/reservation-functions.php:189
msgid ""
"Time slots not available for your requested date!. Please try again by "
"changing date."
msgstr ""

#: ../functions/reservation-functions.php:195
#: ../functions/reservation-functions.php:335
msgid "No Time slots available"
msgstr ""

#: ../functions/reservation-functions.php:438
#: ../post-types/dt-person-post-type.php:631
#: ../post-types/register-post-types.php:312
msgid "Sunday"
msgstr ""

#: ../functions/reservation-functions.php:442
#: ../post-types/dt-person-post-type.php:458
#: ../post-types/register-post-types.php:153
msgid "Monday"
msgstr ""

#: ../functions/reservation-functions.php:446
#: ../post-types/dt-person-post-type.php:487
#: ../post-types/register-post-types.php:180
msgid "Tuesday"
msgstr ""

#: ../functions/reservation-functions.php:450
#: ../post-types/dt-person-post-type.php:516
#: ../post-types/register-post-types.php:207
msgid "Wednesday"
msgstr ""

#: ../functions/reservation-functions.php:454
#: ../post-types/dt-person-post-type.php:545
#: ../post-types/register-post-types.php:234
msgid "Thursday"
msgstr ""

#: ../functions/reservation-functions.php:458
#: ../post-types/dt-person-post-type.php:574
#: ../post-types/register-post-types.php:261
msgid "Friday"
msgstr ""

#: ../functions/reservation-functions.php:462
#: ../post-types/dt-person-post-type.php:603
#: ../post-types/register-post-types.php:288
msgid "Saturday"
msgstr ""

#: ../functions/reservation-functions.php:581
#: ../functions/reservation-functions.php:730
#: ../functions/reservation-functions.php:928
msgid "New Reservation By "
msgstr ""

#: ../functions/reservation-functions.php:763
msgid "Service :"
msgstr ""

#: ../functions/reservation-functions.php:763
msgid "Time :"
msgstr ""

#: ../post-types/dt-person-post-type.php:81
#: ../post-types/dt-person-post-type.php:168
#: ../post-types/dt-service-post-type.php:319
msgid "Persons"
msgstr ""

#: ../post-types/dt-person-post-type.php:84
#: ../post-types/dt-person-post-type.php:171
msgid "Department"
msgstr ""

#: ../post-types/dt-person-post-type.php:85
#: ../post-types/dt-person-post-type.php:172
msgid "Departments"
msgstr ""

#: ../post-types/dt-person-post-type.php:89
#: ../post-types/dt-person-post-type.php:139
#: ../post-types/dt-service-post-type.php:84
#: ../post-types/dt-service-post-type.php:135
msgid "All"
msgstr ""

#: ../post-types/dt-person-post-type.php:91
#: ../post-types/dt-person-post-type.php:92
#: ../post-types/dt-person-post-type.php:144
#: ../post-types/dt-service-post-type.php:86
#: ../post-types/dt-service-post-type.php:87
#: ../post-types/dt-service-post-type.php:140
msgid "Add New"
msgstr ""

#: ../post-types/dt-person-post-type.php:93
#: ../post-types/dt-person-post-type.php:142
#: ../post-types/dt-service-post-type.php:88
#: ../post-types/dt-service-post-type.php:138
msgid "Edit"
msgstr ""

#: ../post-types/dt-person-post-type.php:94
#: ../post-types/dt-person-post-type.php:145
#: ../post-types/dt-service-post-type.php:89
#: ../post-types/dt-service-post-type.php:141
msgid "New"
msgstr ""

#: ../post-types/dt-person-post-type.php:95
#: ../post-types/dt-service-post-type.php:90
msgid "View"
msgstr ""

#: ../post-types/dt-person-post-type.php:96
#: ../post-types/dt-person-post-type.php:138
#: ../post-types/dt-service-post-type.php:91
#: ../post-types/dt-service-post-type.php:134
msgid "Search"
msgstr ""

#: ../post-types/dt-person-post-type.php:97
#: ../post-types/dt-service-post-type.php:92
msgid "found"
msgstr ""

#: ../post-types/dt-person-post-type.php:98
#: ../post-types/dt-service-post-type.php:93
msgid "found in Trash"
msgstr ""

#: ../post-types/dt-person-post-type.php:99
#: ../post-types/dt-person-post-type.php:140
#: ../post-types/dt-person-post-type.php:141
#: ../post-types/dt-service-post-type.php:94
#: ../post-types/dt-service-post-type.php:136
#: ../post-types/dt-service-post-type.php:137
msgid "Parent"
msgstr ""

#: ../post-types/dt-person-post-type.php:106
#: ../post-types/dt-service-post-type.php:101
msgid "Post type archives of "
msgstr ""

#: ../post-types/dt-person-post-type.php:143
#: ../post-types/dt-service-post-type.php:139
msgid "Update"
msgstr ""

#: ../post-types/dt-person-post-type.php:180
#: ../post-types/dt-service-post-type.php:176
msgid "Options"
msgstr ""

#: ../post-types/dt-person-post-type.php:249
#: ../post-types/dt-service-post-type.php:220
msgid "Permalinks"
msgstr ""

#: ../post-types/dt-person-post-type.php:255
#: ../post-types/dt-person-post-type.php:271
#: ../post-types/dt-service-post-type.php:226
#: ../post-types/dt-service-post-type.php:242
msgid "Singular"
msgstr ""

#: ../post-types/dt-person-post-type.php:257
#: ../post-types/dt-person-post-type.php:265
#: ../post-types/dt-person-post-type.php:273
#: ../post-types/dt-person-post-type.php:281
#: ../post-types/dt-service-post-type.php:228
#: ../post-types/dt-service-post-type.php:236
#: ../post-types/dt-service-post-type.php:244
#: ../post-types/dt-service-post-type.php:252
msgid "Change as you like, save options & reload."
msgstr ""

#: ../post-types/dt-person-post-type.php:263
#: ../post-types/dt-person-post-type.php:279
#: ../post-types/dt-service-post-type.php:234
#: ../post-types/dt-service-post-type.php:250
msgid "Plural"
msgstr ""

#: ../post-types/dt-person-post-type.php:287
#: ../post-types/dt-service-post-type.php:258
msgid "Single"
msgstr ""

#: ../post-types/dt-person-post-type.php:287
#: ../post-types/dt-person-post-type.php:294
#: ../post-types/dt-service-post-type.php:258
#: ../post-types/dt-service-post-type.php:265
msgid "Slug"
msgstr ""

#: ../post-types/dt-person-post-type.php:288
msgid "Do not use characters not allowed in links. Use, eg. person-item "
msgstr ""

#: ../post-types/dt-person-post-type.php:288
#: ../post-types/dt-person-post-type.php:295
#: ../post-types/dt-service-post-type.php:259
#: ../post-types/dt-service-post-type.php:266
msgid "After made changes save permalinks."
msgstr ""

#: ../post-types/dt-person-post-type.php:295
msgid "Do not use characters not allowed in links. Use, eg. person-type "
msgstr ""

#: ../post-types/dt-person-post-type.php:346
#: ../post-types/dt-service-post-type.php:307
msgid "Go to options panel add few custom fields, then return back here."
msgstr ""

#: ../post-types/dt-person-post-type.php:349
#: ../post-types/dt-service-post-type.php:76
#: ../post-types/dt-service-post-type.php:164
msgid "Services"
msgstr ""

#: ../post-types/dt-person-post-type.php:356
msgid "Custom Person Options"
msgstr ""

#: ../post-types/dt-person-post-type.php:384
#: ../post-types/dt-service-post-type.php:354
msgid "Mandatory Fields"
msgstr ""

#: ../post-types/dt-person-post-type.php:392
#: ../post-types/dt-service-post-type.php:362
msgid "Cost"
msgstr ""

#: ../post-types/dt-person-post-type.php:394
#: ../post-types/dt-service-post-type.php:364
msgid "Put a valid price here"
msgstr ""

#: ../post-types/dt-person-post-type.php:403
msgid "Role"
msgstr ""

#: ../post-types/dt-person-post-type.php:404
msgid "Put designation here"
msgstr ""

#: ../post-types/dt-person-post-type.php:413
msgid "Email Address"
msgstr ""

#: ../post-types/dt-person-post-type.php:414
msgid "Put a valid email here"
msgstr ""

#: ../post-types/dt-person-post-type.php:423
msgid "Social Profile"
msgstr ""

#: ../post-types/dt-person-post-type.php:424
msgid "Add / Edit social link as you like here"
msgstr ""

#: ../post-types/dt-person-post-type.php:442
msgid "Choose any services for this"
msgstr ""

#: ../post-types/dt-person-post-type.php:450
msgid "Schedule Options"
msgstr ""

#: ../post-types/dt-person-post-type.php:464
#: ../post-types/dt-person-post-type.php:493
#: ../post-types/dt-person-post-type.php:522
#: ../post-types/dt-person-post-type.php:551
#: ../post-types/dt-person-post-type.php:580
#: ../post-types/dt-person-post-type.php:609
#: ../post-types/dt-person-post-type.php:637
#: ../post-types/register-post-types.php:159
#: ../post-types/register-post-types.php:186
#: ../post-types/register-post-types.php:213
#: ../post-types/register-post-types.php:240
#: ../post-types/register-post-types.php:267
#: ../post-types/register-post-types.php:294
#: ../post-types/register-post-types.php:318
msgid "From:"
msgstr ""

#: ../post-types/dt-person-post-type.php:472
#: ../post-types/dt-person-post-type.php:501
#: ../post-types/dt-person-post-type.php:530
#: ../post-types/dt-person-post-type.php:559
#: ../post-types/dt-person-post-type.php:588
#: ../post-types/dt-person-post-type.php:617
#: ../post-types/dt-person-post-type.php:645
#: ../post-types/register-post-types.php:166
#: ../post-types/register-post-types.php:193
#: ../post-types/register-post-types.php:220
#: ../post-types/register-post-types.php:247
#: ../post-types/register-post-types.php:274
#: ../post-types/register-post-types.php:301
#: ../post-types/register-post-types.php:325
msgid "To:"
msgstr ""

#: ../post-types/dt-person-post-type.php:696
#: ../post-types/dt-service-post-type.php:432
msgid "Image"
msgstr ""

#: ../post-types/dt-person-post-type.php:698
#: ../post-types/dt-service-post-type.php:434
msgid "Author"
msgstr ""

#: ../post-types/dt-service-post-type.php:79
#: ../post-types/dt-service-post-type.php:167
msgid "Category"
msgstr ""

#: ../post-types/dt-service-post-type.php:80
#: ../post-types/dt-service-post-type.php:168
msgid "Categories"
msgstr ""

#: ../post-types/dt-service-post-type.php:259
msgid "Do not use characters not allowed in links. Use, eg. service-item "
msgstr ""

#: ../post-types/dt-service-post-type.php:266
msgid "Do not use characters not allowed in links. Use, eg. service-type "
msgstr ""

#: ../post-types/dt-service-post-type.php:326
msgid "Custom Service Options"
msgstr ""

#: ../post-types/dt-service-post-type.php:373
msgid "Duration"
msgstr ""

#: ../post-types/dt-service-post-type.php:374
msgid "Select time duration here"
msgstr ""

#: ../post-types/register-post-types.php:90
msgid "Booking Options"
msgstr ""

#: ../post-types/register-post-types.php:99
#: ../post-types/register-post-types.php:106
#: ../theme-support/class-designthemes.php:41
msgid "General Options"
msgstr ""

#: ../post-types/register-post-types.php:112
msgid "Enable Service's Categories"
msgstr ""

#: ../post-types/register-post-types.php:113
msgid "YES! to enable service's taxonomy"
msgstr ""

#: ../post-types/register-post-types.php:119
msgid "Enable Person's Departments"
msgstr ""

#: ../post-types/register-post-types.php:120
msgid "YES! to enable person's taxonomy"
msgstr ""

#: ../post-types/register-post-types.php:126
msgid "Appointment Page"
msgstr ""

#: ../post-types/register-post-types.php:129
msgid "Choose the page"
msgstr ""

#: ../post-types/register-post-types.php:130
msgid "Choose the page for reserve appointment."
msgstr ""

#: ../post-types/register-post-types.php:140
msgid "Time Schedule"
msgstr ""

#: ../post-types/register-post-types.php:147
msgid "Business Hour's Settings"
msgstr ""

#: ../post-types/register-post-types.php:341
#: ../reservation/dt-payments-menu.php:19
#: ../reservation/dt-payments-menu.php:39
msgid "Payments"
msgstr ""

#: ../post-types/register-post-types.php:348
msgid "Payment Settings"
msgstr ""

#: ../post-types/register-post-types.php:354
msgid "Currency"
msgstr ""

#: ../post-types/register-post-types.php:363
msgid "Currency Position"
msgstr ""

#: ../post-types/register-post-types.php:365
msgid "Left ( $36.55 )"
msgstr ""

#: ../post-types/register-post-types.php:366
msgid "Right ( 36.55$ )"
msgstr ""

#: ../post-types/register-post-types.php:367
msgid "Left with space ( $ 36.55 )"
msgstr ""

#: ../post-types/register-post-types.php:368
msgid "Right with space ( 36.55 $ )"
msgstr ""

#: ../post-types/register-post-types.php:376
msgid "Number of decimal"
msgstr ""

#: ../post-types/register-post-types.php:377
msgid "No.of decimals in price"
msgstr ""

#: ../post-types/register-post-types.php:384
msgid "Enable Pay at Arrival"
msgstr ""

#: ../post-types/register-post-types.php:385
msgid "You can enable pay at arrival option to pay locally"
msgstr ""

#: ../post-types/register-post-types.php:391
msgid "Enable PayPal"
msgstr ""

#: ../post-types/register-post-types.php:392
msgid "You can enable paypal express checkout"
msgstr ""

#: ../post-types/register-post-types.php:398
msgid "Business Account Username"
msgstr ""

#: ../post-types/register-post-types.php:399
msgid ""
"Enter a valid Merchant account ID or PayPal account email address. All "
"payments will go to this account."
msgstr ""

#: ../post-types/register-post-types.php:406
msgid "Enable Live"
msgstr ""

#: ../post-types/register-post-types.php:407
msgid "You can enable live paypal express checkout."
msgstr ""

#: ../post-types/register-post-types.php:419
msgid "Notifications"
msgstr ""

#: ../post-types/register-post-types.php:426
msgid "Notification Settings"
msgstr ""

#: ../post-types/register-post-types.php:432
msgid "Sender Name"
msgstr ""

#: ../post-types/register-post-types.php:439
msgid "Sender Email ID"
msgstr ""

#: ../post-types/register-post-types.php:446
msgid ""
"To send scheduled agenda please execute following script with your cron,"
msgstr ""

#: ../post-types/register-post-types.php:454
msgid "Admin Email Template"
msgstr ""

#: ../post-types/register-post-types.php:459
msgid "Notification to the admin about new Appointment:"
msgstr ""

#: ../post-types/register-post-types.php:465
#: ../post-types/register-post-types.php:501
#: ../post-types/register-post-types.php:537
#: ../post-types/register-post-types.php:581
#: ../post-types/register-post-types.php:615
#: ../post-types/register-post-types.php:649
#: ../post-types/register-post-types.php:683
#: ../post-types/register-post-types.php:718
#: ../post-types/register-post-types.php:751
#: ../post-types/register-post-types.php:784
msgid "Subject"
msgstr ""

#: ../post-types/register-post-types.php:475
#: ../post-types/register-post-types.php:511
#: ../post-types/register-post-types.php:547
#: ../post-types/register-post-types.php:591
#: ../post-types/register-post-types.php:625
#: ../post-types/register-post-types.php:659
#: ../post-types/register-post-types.php:693
#: ../post-types/register-post-types.php:728
#: ../post-types/register-post-types.php:761
#: ../post-types/register-post-types.php:794
#: ../templates/reservation/type2.php:206
msgid "Message"
msgstr ""

#: ../post-types/register-post-types.php:495
msgid "Notification to the admin regarding modified Appointment:"
msgstr ""

#: ../post-types/register-post-types.php:531
msgid "Notification to the admin regarding Deleted / Declined Appointment:"
msgstr ""

#: ../post-types/register-post-types.php:570
msgid "Staff Email Template"
msgstr ""

#: ../post-types/register-post-types.php:575
msgid "New Appoinment Notification:"
msgstr ""

#: ../post-types/register-post-types.php:609
msgid "Notification to the staff regarding modified Appointment:"
msgstr ""

#: ../post-types/register-post-types.php:643
msgid "Notification to the staff regarding Deleted / Declined Appointment:"
msgstr ""

#: ../post-types/register-post-types.php:677
msgid "Evening notification with the next day agenda to Staff Member:"
msgstr ""

#: ../post-types/register-post-types.php:707
msgid "Customer Email Template"
msgstr ""

#: ../post-types/register-post-types.php:712
msgid "Notification to the client about new Appointment:"
msgstr ""

#: ../post-types/register-post-types.php:745
msgid "Notification to the client regarding modified Appointment:"
msgstr ""

#: ../post-types/register-post-types.php:778
msgid "Notification to the client regarding Deleted / Declined Appointment:"
msgstr ""

#: ../post-types/register-post-types.php:810
msgid "Success Message"
msgstr ""

#: ../post-types/register-post-types.php:814
msgid "Success. You got a appointment to experience our excellent service."
msgstr ""

#: ../post-types/register-post-types.php:820
msgid "Error Message"
msgstr ""

#: ../post-types/register-post-types.php:824
msgid "Oops! You have cancelled the payment process :"
msgstr ""

#: ../post-types/register-post-types.php:860
msgid "Settings"
msgstr ""

#: ../post-types/register-post-types.php:866
msgid "Booking Settings <small>by Designthemes</small>"
msgstr ""

#: ../reservation/cron/send_agenda_cron.php:62
msgid "Agenda"
msgstr ""

#: ../reservation/cron/send_agenda_cron.php:65
msgid "Client"
msgstr ""

#: ../reservation/cron/send_agenda_cron.php:66
msgid "Description"
msgstr ""

#: ../reservation/cron/send_agenda_cron.php:68
#: ../reservation/menu/payments/payments.php:78
msgid "Time"
msgstr ""

#: ../reservation/dt-calender-menu.php:59
msgid "Reservations"
msgstr ""

#: ../reservation/dt-calender-menu.php:59
#: ../reservation/menu/calender/calender.php:2
msgid "Calender"
msgstr ""

#: ../reservation/dt-calender-menu.php:88
msgid "Add New Reservation"
msgstr ""

#: ../reservation/dt-calender-menu.php:89
msgid "Edit Reservation"
msgstr ""

#: ../reservation/dt-calender-menu.php:151
#: ../templates/reservation/type2.php:106
msgid "Select Service"
msgstr ""

#: ../reservation/dt-customer-post-type.php:20
#: ../reservation/dt-payments-menu.php:17
msgid "Customers"
msgstr ""

#: ../reservation/dt-customer-post-type.php:21
#: ../reservation/menu/calender/calender.php:52
#: ../reservation/menu/payments/payments.php:72
msgid "Customer"
msgstr ""

#: ../reservation/dt-customer-post-type.php:22
msgid "Calendar"
msgstr ""

#: ../reservation/dt-customer-post-type.php:23
msgid "Add Customer"
msgstr ""

#: ../reservation/dt-customer-post-type.php:24
msgid "Add New Customer"
msgstr ""

#: ../reservation/dt-customer-post-type.php:25
#: ../reservation/dt-customer-post-type.php:26
msgid "Edit Customer"
msgstr ""

#: ../reservation/dt-customer-post-type.php:27
msgid "New Customer"
msgstr ""

#: ../reservation/dt-customer-post-type.php:28
#: ../reservation/dt-customer-post-type.php:29
msgid "View Customer"
msgstr ""

#: ../reservation/dt-customer-post-type.php:30
msgid "Search Customers"
msgstr ""

#: ../reservation/dt-customer-post-type.php:31
msgid "No Customers found"
msgstr ""

#: ../reservation/dt-customer-post-type.php:32
msgid "No Customers found in Trash"
msgstr ""

#: ../reservation/dt-customer-post-type.php:33
msgid "Parent Customer:"
msgstr ""

#: ../reservation/dt-customer-post-type.php:39
msgid "This is Custom Post type named as Customers"
msgstr ""

#: ../reservation/dt-customer-post-type.php:57
msgid "Customer Options"
msgstr ""

#: ../reservation/dt-customer-post-type.php:71
msgid "Email Id"
msgstr ""

#: ../reservation/dt-customer-post-type.php:80
#: ../templates/reservation/type2.php:194
msgid "Phone"
msgstr ""

#: ../reservation/menu/calender/calender.php:3
msgid "Reservation System"
msgstr ""

#: ../reservation/menu/calender/calender.php:33
msgid "Start Time"
msgstr ""

#: ../reservation/menu/calender/calender.php:35
msgid "Select Start Time"
msgstr ""

#: ../reservation/menu/calender/calender.php:40
msgid "End Time"
msgstr ""

#: ../reservation/menu/calender/calender.php:42
msgid "Select End Time"
msgstr ""

#: ../reservation/menu/calender/calender.php:71
msgid "Body"
msgstr ""

#: ../reservation/menu/payments/payments.php:32
msgid "payment"
msgstr ""

#: ../reservation/menu/payments/payments.php:33
msgid "payments"
msgstr ""

#: ../reservation/menu/payments/payments.php:62
msgid "Delete"
msgstr ""

#: ../reservation/menu/payments/payments.php:73
msgid "Amount ("
msgstr ""

#: ../reservation/menu/payments/payments.php:76
msgid "Status"
msgstr ""

#: ../reservation/menu/payments/payments.php:77
msgid "Transaction Id"
msgstr ""

#: ../reservation/menu/payments/payments.php:84
msgid "No payments found, dude."
msgstr ""

#: ../reservation/menu/payments/payments.php:128
msgid "Trash"
msgstr ""

#: ../templates/archive-person.php:116 ../templates/archive-service.php:66
#: ../templates/taxonomy-category.php:66
#: ../templates/taxonomy-department.php:116
msgid "Older Posts "
msgstr ""

#: ../templates/archive-person.php:117 ../templates/archive-service.php:67
#: ../templates/taxonomy-category.php:67
#: ../templates/taxonomy-department.php:117
msgid " Newer Posts"
msgstr ""

#: ../templates/reservation/type1.php:21
msgid "<p>To continue or make another one, please click this button</p>"
msgstr ""

#: ../templates/reservation/type1.php:22
msgid "Back to Reservation"
msgstr ""

#: ../templates/reservation/type1.php:40
msgid "Available Services"
msgstr ""

#: ../templates/reservation/type1.php:67
msgid "Staffs"
msgstr ""

#: ../templates/reservation/type1.php:109
msgid "I am available on"
msgstr ""

#: ../templates/reservation/type1.php:114
msgid "Start :"
msgstr ""

#: ../templates/reservation/type1.php:148
msgid "End :"
msgstr ""

#: ../templates/reservation/type1.php:171
#: ../vc/shortcodes/reservation_form.php:156
msgid "Show Time"
msgstr ""

#: ../templates/reservation/type1.php:179
msgid "Personal Info"
msgstr ""

#: ../templates/reservation/type1.php:184
msgid "Name:"
msgstr ""

#: ../templates/reservation/type1.php:187
msgid "Email:"
msgstr ""

#: ../templates/reservation/type1.php:190
msgid "Phone:"
msgstr ""

#: ../templates/reservation/type1.php:197
msgid "Choose Payment"
msgstr ""

#: ../templates/reservation/type1.php:199
msgid "Pay At Arrival"
msgstr ""

#: ../templates/reservation/type1.php:202
msgid "Pay with Paypal"
msgstr ""

#: ../templates/reservation/type1.php:207
msgid "Note:"
msgstr ""

#: ../templates/reservation/type1.php:211
msgid "Captcha"
msgstr ""

#: ../templates/reservation/type1.php:225
msgid "Schedule It"
msgstr ""

#: ../templates/reservation/type2.php:62
msgid "Select Date / Time slot"
msgstr ""

#: ../templates/reservation/type2.php:63
msgid "Choose the type of service and your staff along with the time slot"
msgstr ""

#: ../templates/reservation/type2.php:70
msgid "Fill Contact Details"
msgstr ""

#: ../templates/reservation/type2.php:71
msgid ""
"Fill in your personal details and brief description of your treatment "
"needed"
msgstr ""

#: ../templates/reservation/type2.php:78
msgid "Check Details"
msgstr ""

#: ../templates/reservation/type2.php:79
msgid ""
"Proof read the details about the choosen staff, service & personal details"
msgstr ""

#: ../templates/reservation/type2.php:86
msgid "All fields are mandatory"
msgstr ""

#: ../templates/reservation/type2.php:92
msgid "Go Back and edit"
msgstr ""

#: ../templates/reservation/type2.php:98
msgid "Select Service & Date"
msgstr ""

#: ../templates/reservation/type2.php:131
msgid "Select Staff"
msgstr ""

#: ../templates/reservation/type2.php:169
msgid "Select Date"
msgstr ""

#: ../templates/reservation/type2.php:173
msgid "Check available time"
msgstr ""

#: ../templates/reservation/type2.php:185
msgid "Contact Details"
msgstr ""

#: ../templates/reservation/type2.php:191
msgid "Last Name"
msgstr ""

#: ../templates/reservation/type2.php:197
msgid "Email"
msgstr ""

#: ../templates/reservation/type2.php:200
msgid "Address"
msgstr ""

#: ../templates/reservation/type2.php:209
msgid "Submit Details"
msgstr ""

#: ../templates/reservation/type2.php:215
msgid "Confirm Details"
msgstr ""

#: ../templates/reservation/type2.php:235
msgid "loading"
msgstr ""

#: ../templates/reservation/type2.php:239
msgid "Check & Confirm"
msgstr ""

#: ../theme-support/class-designthemes.php:48
msgid "Show Breadcrumb"
msgstr ""

#: ../theme-support/class-designthemes.php:55
msgid "Position"
msgstr ""

#: ../theme-support/class-designthemes.php:57
msgid "Behind the Header"
msgstr ""

#: ../theme-support/class-designthemes.php:58
msgid "Default"
msgstr ""

#: ../theme-support/class-designthemes.php:67
msgid "Background"
msgstr ""

#: ../theme-support/class-designthemes.php:68
msgid "Choose background options for breadcrumb title section."
msgstr ""

#: ../theme-support/class-designthemes.php:75
msgid "Layout"
msgstr ""

#: ../theme-support/class-designthemes.php:90
#: ../theme-support/class-designthemes.php:172
#: ../theme-support/class-designthemes.php:213
msgid "Show Standard Left Sidebar"
msgstr ""

#: ../theme-support/class-designthemes.php:97
msgid "Choose Widget Area - Left Sidebar"
msgstr ""

#: ../theme-support/class-designthemes.php:102
#: ../theme-support/class-designthemes.php:123
msgid "Select Widget Areas"
msgstr ""

#: ../theme-support/class-designthemes.php:111
#: ../theme-support/class-designthemes.php:179
#: ../theme-support/class-designthemes.php:220
msgid "Show Standard Right Sidebar"
msgstr ""

#: ../theme-support/class-designthemes.php:118
msgid "Choose Widget Area - Right Sidebar"
msgstr ""

#: ../theme-support/class-designthemes.php:150
msgid "Service Archives Page Layout"
msgstr ""

#: ../theme-support/class-designthemes.php:156
#: ../theme-support/class-designthemes.php:197
msgid "Page Layout"
msgstr ""

#: ../theme-support/class-designthemes.php:191
msgid "Person Archives Page Layout"
msgstr ""

#: ../vc/modules/person_item.php:11 ../vc/modules/reservation_form.php:6
#: ../vc/modules/reserve_appointment.php:6 ../vc/modules/service_item.php:11
#: ../vc/modules/service_list.php:11
msgid "Booking Manager"
msgstr ""

#: ../vc/modules/person_item.php:20
msgid "Enter ID of person to display."
msgstr ""

#: ../vc/modules/reservation_form.php:3
msgid "Reservation Form"
msgstr ""

#: ../vc/modules/reservation_form.php:7
msgid "Show the reservation form."
msgstr ""

#: ../vc/modules/reservation_form.php:15
#: ../vc/modules/reserve_appointment.php:15
msgid "Enter title here."
msgstr ""

#: ../vc/modules/reservation_form.php:16
#: ../vc/shortcodes/reservation_form.php:19
msgid "Appointment"
msgstr ""

#: ../vc/modules/reserve_appointment.php:7
msgid "Show reserve appointment template."
msgstr ""

#: ../vc/modules/reserve_appointment.php:16
#: ../vc/shortcodes/reserve_appointment.php:13
msgid "Make an Appointment"
msgstr ""

#: ../vc/modules/reserve_appointment.php:24
msgid "Custom class"
msgstr ""

#: ../vc/modules/service_list.php:29
msgid "Enter service category & pick."
msgstr ""

#: ../vc/register-vc.php:38
msgid "Please Select Service and Date"
msgstr ""

#: ../vc/shortcodes/base.php:121
msgid "Post Types"
msgstr ""

#: ../vc/shortcodes/person_item.php:67
msgid "Monday to Friday : "
msgstr ""

#: ../vc/shortcodes/person_item.php:67
msgid " hrs"
msgstr ""

#: ../vc/shortcodes/person_item.php:75 ../vc/shortcodes/service_item.php:98
#: ../vc/shortcodes/service_list.php:102
msgid "Nothing Found."
msgstr ""

#: ../vc/shortcodes/person_item.php:76 ../vc/shortcodes/service_item.php:99
#: ../vc/shortcodes/service_list.php:103
msgid "Apologies, but no results were found for the requested archive."
msgstr ""

#: ../vc/shortcodes/reservation_form.php:40
msgid "Type of Service"
msgstr ""

#: ../vc/shortcodes/reservation_form.php:68
msgid "Name of Person"
msgstr ""

#: ../vc/shortcodes/reservation_form.php:95
msgid "Preferred Date"
msgstr ""

#: ../vc/shortcodes/reservation_form.php:156
msgid "Book Now"
msgstr ""

#: ../vc/shortcodes/reservation_form.php:164
msgid ""
"Please create Reservation template page in order to make this shortcode "
"work properly!"
msgstr ""

#: ../vc/shortcodes/service_item.php:59
msgid "Duration : "
msgstr ""
